/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}




/*------------------------------CUSTOM HOLONCOM CSS------------------------------*/

/*===================================================
    BOOTSTRAP Adjustments
 ===================================================*/
 
 /*--- delete whitespace between Bootstrap columns ---*/
 .no-gutter {padding-left:0px; padding-right:0px;}
 
 /*--- This will allow the use of 5 columns in the 12-column grid of the website 
	   5 colums  - http://stackoverflow.com/a/22799354   ---*/
 
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}


/*--- Overright default Bootstrap styling for pagination ---*/
.pagination > li > a, .pagination > li > span {
    color:#777;
}


.pagination > li > a, .pagination > li > span,
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color:#777;
}


/*--- overright default Bootstrap styling for buttons ---*/
.btn-sm,.btn-group-sm > .btn{
	padding: 5px 12px;
	border-radius: 15px;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}

.btn-sm .glyphicons {top:-1px;}

 
/*===================================================
	Titels and heading
 ===================================================*/
 
 
 h1, .h1 {margin-bottom:30px;}
 
 h1, .h1 {text-transform: uppercase;}
 h3 {letter-spacing:0.8px;}

h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	margin:30px 0;
}

.item-title h1, .item-title h2, .item-title h3,
.oc-ModuleTitle h1, .oc-ModuleTitle h2, .oc-ModuleTitle h3 {margin-top:0;}
 
 
/*--- styling for module subtitle ---*/
.oc-ModuleTitle .modulesubtitle {
    color: #777777;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: -0.5px;
}
h4.modulesubtitle {
  margin-bottom:0px;
}

/*--- styling for item subtitle ---*/
.subtitle {
    color: #454545;
    font-style:bold;
}

 h3 .subtitle {
 margin:0;
 text-transform: none;
 font-weight: normal;
 color: #929292;
 font-size: 15px;
}

.oc-getuigenis h3 {min-height:47px;}

/*===================================================
	Buttons en links
 ===================================================*/
 
/*--- Define default text-decoration for link on hover ---*/
a:hover {text-decoration:underline;}

/*--- Override default text-decoration ---*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none!important;}
a.Button_simple, a.Button_simple:focus {text-decoration:none!important;}
a.Button_simple:focus, a.Button_simple:hover {color:#444;}

/*--- Styling for btn-leesmeer (not by default in DnnGo skin) ---*/
.btn-leesmeer a {border-radius:3px; text-transform:lowercase;}

/*--- Style adjustment for button with class Button_style4 ---*/
a.Button_style4 {font-size:14px; padding: 10px 0; display:block; text-decoration:none;}
a.Button_style4:hover {font-size:14px; padding: 10px 0; display:block; text-decoration:none;}

/*--- Styling for button with class .Button_default ----*/
a.Button_default {color:white; padding: 9px 15px 10px 24px; display: inline-block; border-radius: 25px; margin-top: 10px;text-decoration:none!important;}

/*--- Styling for button with class .btn-primary ----*/
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background-color:#444; border-color:#444;}
.oc-flipbox .btn-primary:hover {color:white; background-color:#444; border-color:#444;}
.cong .congright a.btn-primary {color:#ffffff; text-transform:none;}


/*--- syling if button is used in OpenContent switchbox ---*/
span.Button_default {padding: 9px 10px 10px 19px; display: inline-block; border-radius: 4px; margin-top: 10px; text-decoration:none!important;}
span.Button_default:hover {background-color:#444 ;padding: 9px 10px 10px 19px; display: inline-block; border-radius: 4px; margin-top: 10px; text-decoration:none!important;}
.fulllisturl {margin:0px 0;}

/*--- Styling for button with class .btn-primary ----*/
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	background-color:#444;
   	border-color:#444;
}


/*===================================================
	Website login styling
 ===================================================*/
 
 /*--- Hide the HolonCom Login button "Inloggen" ---*/
.log-in, .log-out {color:#0f1c20!important;} 

/*--- Fix styling issue for DNN login (popup,...) ---*/
.dnnLoginService {margin-top: 30px;}
a#dnn_ctr_Login_Login_DNN_cmdLogin {margin: 15px 0 15px 27px !important;}
a#dnn_ctr_Login_Login_DNN_cancelLink {margin: 15px 0 15px 15px !important;}
a#dnn_ctr_Login_Login_DNN_passwordLink {margin-left: 27px;}
span.dnnLoginRememberMe {margin: 0 0 0 22px;}

/*===================================================
	Website Language selector
 ===================================================*/

 /*--- Move selector to the right-side of the page ---*/
.languageBox {
    float: right;
}


/*===================================================
	Website Footer
 ===================================================*/

/*--- Overwrite styling when used in footer ---*/
#dnn_bottom h3 {margin:0;}
#dnn_bottom .oc-standaard {margin-bottom:0px;}
#dnn_bottom .pb40 {padding-bottom:0;}


/*========================================================
	DNNGO Skin Tweeks (prefered HolonCom Styling)
 =======================================================*/

/*--- Reset padding for main website container ---*/
/*--- Define the whitespace on top of the page (Below banner) ---*/
/* #dnn_content {padding:0px 0 0!important;} */
.pgContact #dnn_content {padding:40px 0 0!important;}

/*--- Reset topmenu position in header5 ---*/
.header5 .dnngo_gomenu {margin-top:21px;}

 /*--- Reset Title paddings ---*/
.img-left .item-title .h1, .img-left .item-title .h2, .img-left .item-title .h3, .img-left .item-title .h4, .img-left .item-title .h5,
.img-left .item-title h1, .img-left .item-title h2, .img-left .item-title h3, .img-left .item-title h4, .img-left .item-title h5 {
    padding-top: 0;
    margin-top: 15px;
}
.img-right .item-title .h1, .img-right .item-title .h2, .img-right .item-title .h3, .img-right .item-title .h4, .img-right .item-title .h5,
 .img-right .item-title h1, .img-right .item-title h2, .img-right .item-title h3, .img-right .item-title h4, .img-right .item-title h5 {
    padding-top: 0;
    margin-top: 0px;
}


/*--- Adds more whitespace after paragraph ---*/
p {margin-bottom:20px!important;}

/*--- Tweeks for a better styling of lists ---*/
ul, ol {margin-left:30px; margin-bottom:20px;}
li {list-style-type:initial;}
ul li {list-style-type:none;}

/*--- reset color when bold or strong ---*/
b, strong { color:##505051;}

/*--- Tweek for Testimonial quote - show opening quote-icon higher ---*/
.Testimonials_3 blockquote:before {
	top: 30%;
}

/*--- styling for line below title ---*/
.line {width:70px; height:5px; margin:20px 0; transition:all 1s ease 0s, width 1000ms ease-in-out;}
.line.white {background-color:#ffffff;}
.line.accentcolor {background-color:#147175;}


/*--- extra general padding classes ---*/
.pl40 {padding-left:40px;}
.pr40 {padding-right:40px;}
/*--- remove padding-bottom on pane ---*/
.pgHome .Full_Screen_PaneA {padding-bottom:0;}


/*--- hide breadcrumb text on innerpage ---*/
.bread_bg h1 {color:transparent;}
.bread_bg::before {background-color: transparent !important;}

/*--- header border on innerpage ---*/
.nav_main{border-bottom: 4px solid #69bd27;}

/*===================================================
	SectionStyles
 ===================================================*/
 
 /*--- SectionStyle-Cust1---*/
 .SectionStyles-Cust1 h2, .SectionStyles-Cust1 h3, .aboutus02_bg03, .aboutus02_bg03 h1, .aboutus02_bg03 .h2 {color:;}
 
 /*--- SectionStyle-Cust2---*/
 .SectionStyles-Cust2{
	background-image: url(/Resources/SkinFiles/1712_Sectionbg.jpg);
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	}
.SectionStyles-Cust2{
	background-color:rgba(0,0,0,0.25);
	position:relative;
	z-index:0;
	}
 
/*===================================================
	OpenContent 
 ===================================================*/

/*--- Css for the edit function (pencil) ---*/

.item-edit-wrapper {
    display: -webkit-inline-box !important;
    font-size: 12px !important;
}

.command-edit {
    color: red !important;
}

/*--- Css for the image-edit function (image-icon) ---*/
.item-edit-wrapper {
    display: -webkit-inline-box !important;
    font-size: 12px !important;
	padding-left: 4px;
}
span.glyphicons.glyph-picture {
    padding-right: 18px;
    font-size: 16px;
}

/*--- Background icon ---*/
.custom_ico_background {
	font-size:45px;
	width:120px;
	height:120px;
	line-height:120px;
	background-color:#e9e9e9;
	border-radius:			50%;
	-moz-border-radius:		50%;
	-webkit-border-radius:	50%;
	color:#777777;
	margin:8px 0 0px;
}

/*==================================================
	ActionMenu Dnn
===================================================*/

/*--- Reset font-family for ActionMenu so it does not use the default font ---*/

.actionMenu a {
    font-family: Arial;
    font-size: 13px;
    line-height: 18px;
}

/*===================================================
	NBStore / NBrightStore 
 ===================================================*/
 
/*--- Fix for layout issue in checkout (keuze leveringsadres / facturatieadres ) ---*/
#shippingoptions input{ margin:5px 0 0 -20px;}

/*--- Layout fix voor Checkout (overzicht prijs, verzendingskost, totaal,...), verbergen van list-styling  ---*/
.checkoutdetails li{list-style-type:none;}

/*--- Layout ShoppingCart ---*/
.container_classicrazor_nbs_minicart .minicart.empty { background-color: #eee; padding: 8px 30px;}
.container_classicrazor_nbs_minicart .minicart.active {background-color: #ff4754; padding: 8px 30px; color: #ffffff;}
.container_classicrazor_nbs_minicart .minicart.active a {color: white;}

/*===================================================
	CUSTOM CUSTOMER ADJUSTMENTS TO SKINN
 ===================================================*/
 
  
/*--- logo larger ---*/

#dnngo_megamenu > div > ul > li > a {
	line-height: 115px;
	height: 110px;
}

.dnn_logo{
	line-height: 90px;
	height: 90px;
}


/*--- styling h3 on detail ---*/

.content .h3, .content h3, .oc-detail-item h3 {
    margin-bottom: 12px;
    text-transform: uppercase;
    font-size: 17px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
   .dnn_menu{
	padding:0px 0;
	float:none;
   }
}


